### A free/open-source library for quantitative finance

Classes
ql/methods/montecarlo/multipathgenerator.hpp File Reference

Generates a multi path from a random-array generator. More...

`#include <ql/methods/montecarlo/multipath.hpp>`
`#include <ql/methods/montecarlo/sample.hpp>`
`#include <ql/stochasticprocess.hpp>`
Include dependency graph for multipathgenerator.hpp:

## Classes

class | MultiPathGenerator< GSG >
| Generates a multipath from a random number generator. More...

## Detailed Description

Generates a multi path from a random-array generator.